 
 /* IE9 specific style sheet for www.imsoc.com.au */
 
#intro {
			float:left;
			font-size:11px;
			font-family:Tahoma, Arial;
			margin:30px 0 30px 50px;
			width:818px;
}

#intro div.left {
			float:left;
			width:500px;
			margin:0 0px 0 10px;
}

#intro div.right {
			float:left;
			width:250px;
			width:250px;
			margin:0 0px 0 0px;
}

#footer {
			float:left;
			padding:3px 0px;
			height:50px;
			width:868px;
			border-top:1px solid #000;
			border-bottom:4px solid #000;
			margin:0 0 0 46px;
}

h1.arrow {
			background:url(arrow.gif) left no-repeat;
			padding:0px 0 0 27px;
			margin:0 0 5px 0;
			letter-spacing:0.01em;
			font-size:11px;
}

div.adjust {
			float:left;
			width:120px;
			margin:-7px 0 0 5px;
}

#google_map {
			float:left;
			margin:10px 0;
}

	#google_map iframe {
				border:1px solid #CCC;
				width:353px;
				height:273px;
	}
	
.column_right {
			float:left;
			padding:0px;
}

#mid.home {
			padding:7px 46px 0px 46px;
			float:left;
			width:868px;
}

#mid {
			padding:7px 0px 0px 46px;
			float:left;
			background-color:#FFF;
			margin:0 0 0 -1px;
}

div.staff_pic {
			float:left;
			margin:0px 0px 0px 0px;
}

#m1
{	
			position:absolute;
			visibility:hidden;
			margin:28px 0px 0px 705px;
			border:1px solid #999999;
			background-color:#000;
			padding:0px 0 0px 0;
			width:174px;
			float:left;
			}
			
